.btn-shadow{
	box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}
.btn-shadow-2{
	box-shadow: rgba(0, 0, 0, 0.17) 0px -23px 25px 0px inset, rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset, rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}
.box-shadow{
	box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}
.box-shadow-2{
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}
.box-shadow-3{
	box-shadow: rgba(0, 0, 0, 1) 0px 2px 5px -1px, rgba(0, 0, 0, 1) 0px 1px 3px -1px;
}
.text-shadow{
  text-shadow: 1px 1px 2px #000;
}
.big-title{
	font-size: 3.5em;
}
.middle-title{
	font-size: 2.5em !important;
}
.small-title{
	font-size: 1.2em !important;
}
.bg-gd-default {
    background: #1776c3;
    background: linear-gradient(
135deg
,#1776c3 0,#56a8eb 100%)!important;
}
.bg-gd-earth {
    background: #4c7635;
    background: linear-gradient(
135deg
,#4c7635 0,#7bb65c 100%)!important;
}
.bg-gd-pulse {
    background: #bf2718;
    background: linear-gradient(
135deg
,#bf2718 0,#ea6153 100%)!important;
}
.bg-gd-sun {
    background: #ef5350;
    background: linear-gradient(
235deg
,#ef5350 0,#ffca28 100%)!important;
}
.bg-gd-sun2 {
    background: #ef5350;
    background: linear-gradient(
235deg
,#ef5350 0,#ff689b 100%)!important;
}
.bg-gd-corporate {
    background: #1f7275;
    background: linear-gradient(
135deg
,#1f7275 0,#34bfc6 100%)!important;
}
.bg-gd-elegance {
    background: #bc26d3;
    background: linear-gradient(
135deg
,#bc26d3 0,#d878e7 100%)!important;
}
.bg-gd-sea {
    background: #1f8ce4;
    background: linear-gradient(
135deg
,#1f8ce4 0,#26c6da 100%)!important;
}
.bg-gd-primary {
    background: #1776c3;
    background: linear-gradient(
135deg
,#1776c3 0,#56a8eb 100%)!important;
}
.bg-gd-leaf {
    background: #ffca28;
    background: linear-gradient(
235deg
,#ffca28 0,#9ccc65 100%)!important;
}
.bg-gd-creative {
    background: rgba(08, 03, 93, 0.9);
    background: linear-gradient(
135deg
,rgba(08, 03, 93, 0.9) 0,#56a8eb 100%)!important;
}
.font-bold{
  font-weight: bold;
}
.text-black{
  color: #000;
}
.text-uppercase{
  text-transform: uppercase;
}
.text-justify{
  text-align: justify;
}
.font-white{
  color: #fff !important;
}
.border{
  border: 1px solid #eee;
}
table td {
  vertical-align: middle !important;
}
.pointer{
  cursor: pointer !important;
}
.text-center{
  text-align: center !important;
}
.text-italic{
  font-style: italic !important;
}

.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #aaa;
  border-color: #aaa transparent #aaa transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


/***************************************************************************************
***************************************************************************************
***************************************************************************************/
body, h1, h2, h3, h4, h5, h6, p, section, div, i, label, a, span, footer, header, option, select, input, li, ul{
  /*font-family: 'montereyflfregular';*/
  /*font-family: 'vonique_43regular' !important;*/
  /*font-family: 'vonique_64regular' !important;*/
  /*font-family: 'vonique_92regular' !important;*/
  /*font-family: 'alpaca_scarlett_demoregular' !important;*/
  /*font-family: 'bagnard_regularregular' !important;*/
  /*font-family: 'dream_orphansregular' !important;*/
  font-family: 'jostbook' !important;
  /*font-family: 'lemonmilkregular' !important;*/
  /*font-family: 'prospectus_std_demoregular' !important;*/
  /*font-family: 'quaver_sansregular' !important;*/
  /*font-family: 'quickregular' !important;*/
  /*text-transform: none !important;*/
}
p, body, li, a{
  font-size: 20px;
  font-weight: 100 !important;
}

b{
  font-weight: bold !important;
}

#hero::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 130%;
  height: 95%;
/*box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;  background: linear-gradient(to right, rgba(30, 67, 86, 0.8), rgba(30, 67, 86, 0.6)), url("../img/logo.png") center top no-repeat;*/
  background: linear-gradient(to right, rgba(30, 67, 86, 0.7), rgba(30, 67, 86, 0.7)), url("../img/background.jpg") center top no-repeat;
  z-index: 0;
  border-radius: 0 0 50% 50%;
  transform: translateX(-50%) rotate(0deg);
  background-size: 75%;
}
.features {
  background: linear-gradient(to right, rgba(30, 67, 86, 0.7), rgba(30, 67, 86, 0.7)), url("../img/conteneur.jpg") center top no-repeat;
}
#header.header-scrolled {
  background: rgba(156, 0, 4, 0.7) !important;
  height: 60px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}
.section-title-2 {
  text-align: left;
  padding-bottom: 30px;
}
.section-title-2 h2 {
  font-size: 28px;
  font-weight: 400;
  margin-bottom: 10px;
  padding-bottom: 10px;
  position: relative;
  text-transform: uppercase !important;
  font-weight: bold !important;
  color: #172E72;
  text-shadow: 1px 1px 1px #aaa;
  font-family: 'alpaca_scarlett_demoregular' !important;
}
.section-title-2 h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 150px;
  height: 1px;
  background: #aaa;
  bottom: 1px;
/*  left: calc(50% - 60px);*/
}
.section-title-2 h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: rgba(156, 0, 4);
  bottom: 0;
/*  left: calc(50% - 20px);*/
}
.services .icon-box {
  padding: 20px;
  position: relative;
  overflow: hidden;
  margin: 0 0 40px 0;
  background: #fff;
  /*box-shadow: 0 5px 26px 0 rgba(68, 88, 144, 0.14);*/
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  transition: all 0.3s ease-in-out;
  text-align: center;
  border: 1px solid #fff;
}
#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #1e4356;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .social-links a:hover {
  background: #68A4C4;
}
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background: #172E72;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
/*  padding: 10px 0 10px 30px;*/
  padding: 5px 10px;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  color: #fff;
  white-space: nowrap;
  transition: 0.3s;
  margin-left: 15px;
}
.navbar .active{
  background: #fff;
  color: #172E72 !important;
  font-weight: bold;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
  border-radius: 6px;
}
#hero::before {
/*  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;*/
  box-shadow: rgba(0, 0, 0, 1) 0px 2px 5px -1px, rgba(0, 0, 0, 1) 0px 1px 3px -1px;
}
.breadcrumbs {
  padding: 10px 0;
  background-color: #f3f8fa;
  min-height: 40px;
}
#header {
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background: #1e4356;
}
#main {
  margin-top: 70px;
}
.about ul li {
  padding-bottom: 5px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #1e4356 !important;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff !important;
    background-color: rgb(255, 255, 255) !important;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
